Subject: Re: HFS+ format

From: Olaf Hering <[email-masked]>
Date: Sun, 30 Jan 2000 14:58:11 +0100

On Sat, Jan 29, Brad Boyer wrote:

> Actually, there is a project to develop an HFS+ filesystem module for Linux.
> However, it isn't useful at the moment.  There is a small amount of code
> available, but it is too much to send in an email, and I don't have a place
> to host it.  If someone wants to volunteer to host this, I'll stick up a web
> page or ftp site with the code and some info.  I currently do have it on a
> publicly accessible site, but I don't want to flood it because it is on a
> slow link to the net.  I might give the address to one or two more people
> who are really interested, since there are already several of us in the
> project.

We can host it at ftp.suse.com or I can host it on my private domain.
I'm very interested in the HFS+ implementation.

Gruss Olaf

--
 $ man 1 current_release

BUGS
       Users never read manuals...

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/